body{
	margin:0 auto 0 auto;
	font-family: 'Lato', Helvetica, sans-serif;
	height:100%;
	background-color:#e5e5e5;
	scroll-behavior: smooth;
}

#menu-nawigacja-lewa-przycisk{
	position:absolute;
	z-index:99;
	height:30px;
	margin-top:84px;
	width:30%;
	background-color:white;
	cursor:pointer;color:black;
    -webkit-transition: background-color 2s; /* bo Safari */
    transition: background-color 2s;
	-webkit-transition: color 1s; /* bo Safari */
    transition: color 1s;
	
}
#menu-nawigacja-lewa-przycisk:hover{
	background-color:grey;
	color:white;
}
#menu-nawigacja-lewa-przycisk-tersc{
	float:right;
	margin-right:20px;
	width:200px;
	text-align:right;
	margin-top:3px;
}
#menu-nawigacja-prawa-przycisk{
	position:absolute;
	z-index:99;
	height:30px;
	margin-top:84px;
	width:30%;
	background-color:white;
	margin-left:70%;
	cursor:pointer;
	color:black;
	text-decoration:none;
    -webkit-transition: background-color 2s; /* bo Safari */
    transition: background-color 2s;
	-webkit-transition: color 1s; /* bo Safari */
    transition: color 1s;
}
#menu-nawigacja-prawa-przycisk:hover{
	background-color:gray;
	color:white;
}
#menu-nawigacja-prawa-przycisk-tersc{
	float:left;
	margin-left:20px;
	width:200px;
	
	text-align:left;
	margin-top:3px;
}
#menu{
  position: fixed;
  width: 100%;
  height:200px;
    color: white;
	background-image: linear-gradient(to bottom,rgba(0,0,0,.8),rgba(255,255,255,0));
	opacity:0.9;
	z-index:5;
}
#menu-tresc{
	margin:0 auto 0 auto;
	width: 1100px;
	font-size: 0,8em;
}
#menu-belka-lewa{
	width:450px;
	float:left;
	height:100px;
}
#menu-tresc-lista{
	width:450px;
	float:left;
	height:50px;
}
#menu-nawigacja-lewa{
	float:left;
	width:450px;
	height:50px;
	border-bottom: 1px solid white;
}
#menu-logo{
	float:left;
	margin-top:20px;
	width:200px;
	height:110px;
}
#menu-kontakt{
	width:450px;
	float:left;
	height:50px;
	text-align:right;
	font-size:0,6em;
}
#menu-nawigacja-prawa{
	float:left;
	width:450px;
	height:50px;
	text-align:right;
	border-bottom: 1px solid white;
	
}

.linia_bordo{
	width:60px;
	height:3px;
	background-color:#760a0a;
	margin: auto auto;
	margin-top:20px;
	margin-bottom:20px;
}
.linia_bordo_lokalizacja{
	width:60px;
	height:3px;
	background-color:#760a0a;
	margin: auto auto;
	margin-top:10px;
	margin-bottom:10px;
}
.link {
  position: relative;
  cursor:pointer;
  margin-left:3px;
  margin-right:3px;
  margin-top:10px;
  padding: 10px;
  text-align: center;
  float:left;
  
}
.link::before {
  content: '';
  position: absolute;
  width: 0;
  left: 50%;
  bottom: 0;
  height: 2px;
  background-color: white;
  transform: translate( -50%, 100%);
  transition: 300ms width;
}

.link:hover::before {
  width: 100%;
}
.link-menu{
	text-decoration:none;
	color:white;
}
.prawy{
	float:right;
}

.czcionka_open{
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	line-height: 2;
	letter-spacing: .1em;
	font-size:2em;	
}
.odstep_miedzy_liniami{
line-height: 1.5;
}
#kontener{
	margin:0 auto;
	width: 1100px;
	min-height: 90%;
}




iframe{
	border:0;
	frameborder:0;
}
#kontener_tresc{
	float:left;
	width:100%;
	text-align:center;
}
#kontener_tresc_kontakt{
	float:left;
	width:100%;
	text-align:center;
	background-image: url("../img/tlo_kontakt.png");
	background-position:center;
	background-repeat: repeat-y;
}
#baner{
	width:100%;
	height:100%;
	float:left;
}
#o_nas{
	line-height: 2;
	font-size:1.1em;
	text-align:left;
	text-align:center;
}
#kontener_tresc_srodek{
	width:1100px;
	margin:0 auto;
}
#kontener_tresc_biale_tlo{
	float:left;
	width:100%;
	height:550px;
	background-color:white;	
}
#kontener_tresc_biale_tlo_pelne{
	float:left;
	width:100%;
	background-color:white;	
}
#kontener_tresc_biale_tlo_male{
	float:left;
	width:100%;
	height:120px;
	background-color:white;	
	margin-bottom:50px;
}
#kontener_tresc_szare_tlo{
	float:left;
	width:100%;
	height:550px;
	background-color:#e5e5e5;	
}
#kontener_tresc_nidek_tlo{
	float:left;
	width:100%;
	background-color:#265721;
	color:white;	
}
#kontener_tresc_szare_tlo_inwestycje{
	float:left;
	width:100%;	
}
#kontener_tresc_wieprz_tlo{
	float:left;
	width:100%;
	background-color:#B5E2FA;
	color:black;	
}
#kontener_tresc_box{
	width:1100px;
	margin:0 auto;
	
}
.duze_litery{

	text-transform:uppercase;
}
.glowna_ikona{
	width:80px;
	display: block;
    margin-left: auto;
    margin-right: auto
}
.srodek{
	text-align:center;
}
.margin_top_50{
	margin-top:50px;
}
.margin_bottom_50{
	margin-bottom:50px;
}
.margin_top_30{
	margin-top:30px;
}
.margin_top_20{
	margin-top:20px;
}
.margin_top_10{
	margin-top:10px;
}
.margin_bottom_30{
	margin-bottom:30px;
}
.margin_bottom_70{
	margin-bottom:70px;
}
.margin_top_0{
	margin-top:0px;
}
.margin_top_60{
	margin-top:60px;
}
.font_1{
	font-size:1.1em;
}
.niepogrubione{
	font-weight:normal;
}
.pogrobienie{
	font-weight:bold;
}
#podzial_glowna{
	float:left;
	width: 450px;
	margin-left:50px;
	min-height:300px;
	margin-right:50px;
	margin-bottom:40px;
}
#podzial_glowna_ikona{
	float:left;
	height:105px;
	width:450px;
	text-transform:uppercase;
}
#podzial_glowna_tresc{
	float:left;
	width:450px;
	text-align:justify;
	line-height: 2;
}
.podzial_ikona{
	margin-bottom:15px;
}
#glowna_zdjecie_lewa{
	float:left;
	width:420px;
}

.glowna_zdjecie_lewa_img{
	width:400px;
}
#glowna_text_prawa{
	float:left;
	width:650px;
	font-size:0,8em;
	text-align:justify;
}
::-webkit-input-placeholder {
color: black;
}
#formularz_kontaktowy{
	float:left;
	width:1100px;
	margin-top:40px;
	font-weight:bold;
	text-align:left;
}
#formularz_kontakt{
	float:left;
	height:30px;
	width:300px;
	border: none;
	border-bottom: 1px solid #404042;
	background: 0 0;
	padding: 9px 12px;
	letter-spacing: .2em;
	font-size:1.2em;
	margin-right:20px;
	box-sizing: content-box;
}
#formularz_kontakt:hover{
	background-color:#efefef;
}
#formularz_kontakt_waski{
	float:left;
	height:30px;
	width:262px;
	border: none;
	border-bottom: 1px solid #404042;
	background: 0 0;
	padding: 9px 12px;
	letter-spacing: .2em;
	font-size:1.2em;
	box-sizing: content-box;
}
#formularz_kontakt_waski:hover{
	background-color:#efefef;
}
#formularz_kontakt_szeroki{
	float:left;
	height:30px;
	width:570px;
	border: none;
	border-bottom: 1px solid #404042;
	background: 0 0;
	padding: 9px 12px;
	letter-spacing: .2em;
	font-size:1.2em;
	margin-top:20px;
	box-sizing: content-box;
}
#formularz_kontakt_szeroki:hover{
	background-color:#efefef;
}
#formularz_tekst{
	height:100px;
	width:668px;
	border: none;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size:1.2em;
	letter-spacing: .2em;
	border-bottom: 1px solid #404042;
	background: 0 0;
	margin-top:30px;
}
#formularz_tekst:hover{
	background-color:#efefef;
}
#formularz_tekst_szeroki{
	height:100px;
	width:600px;
	border: none;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size:1.2em;
	letter-spacing: .2em;
	border-bottom: 1px solid #404042;
	background: 0 0;
	margin-top:30px;
}
#formularz_tekst_szeroki:hover{
	background-color:#efefef;
}
#formularz_wyslij{
	
	background-color:#760a0a;
	border-radius:5px;
	width:280px;
	height:50px;
	cursor:pointer;
	font-size:17px;
	font-weight:bold;
	color:white;
	font-size:1.2em;
	margin-left:38px;
	margin-top:10px;
	-webkit-transition: background-color 2s; /* bo Safari */
    transition: background-color 2s;
	-webkit-transition: color 1s; /* bo Safari */
    transition: color 1s;
}
#formularz_wyslij:hover{
	color:#2f2f2f;
	background-color:#e5e5e5;
}
#przycisk_swoje_miejsce{

	background-color: transparent;
	border-radius:5px;
	width:280px;
	height:50px;
	cursor:pointer;
	font-size:17px;
	font-weight:bold;
	border: solid 2px white;
	color:white;
	font-size:1.2em;
	margin-left:38px;
	margin-top:10px;
	-webkit-transition: background-color 2s; /* bo Safari */
    transition: background-color 2s;
	-webkit-transition: color 1s; /* bo Safari */
    transition: color 1s;
	}
#przycisk_swoje_miejsce:hover{
	color:black;
	background-color:#e5e5e5;		
}
		
#formularz_wyslij_szeroki{

	background-color:#818181;
	border-radius:5px;
	width:600px;
	height:50px;
	cursor:pointer;
	font-size:17px;
	font-weight:bold;
	color:white;
	font-size:1.2em;
	margin-top:30px;
	-webkit-transition: background-color 2s; /* bo Safari */
    transition: background-color 2s;
	-webkit-transition: color 1s; /* bo Safari */
    transition: color 1s;
}
#formularz_wyslij_szeroki:hover{
	background-color:#e5e5e5;
	color:#2f2f2f;

	
}
.zgoda_klik{
	text-decoration:underline;
	color:black;

}
.zgoda_klik:hover{
	text-decoration:none;
}
#zgoda{
	float:left;
	width:100%;
	margin-top:30px;
	margin-bottom:30px;
	letter-spacing: .2em;
}
/*                          INWESTYCJE                     */
#inwestycje_tresc_nidek{
	width:1100px;
	margin:0 auto;
}
#inwestycje_tresc_nidek_tersc{
	float:left;
	width:660px;
	text-align:left;
	letter-spacing: .1em;
	line-height:1.1em;
	font-size:1.2em;
	margin-right:30px;
}
#inwestycje_tresc_nidek_zdjecia{
	float:left;
	width:480px;
	margin-left:20px;
	text-align:right;
}
.inwestycje_tresc_nidek_zdjecia{
	width:310px;
	margin-top:20px;
	margin-bottom:20px;
}	
.margin_right_20{
	margin-right:20px;
}

#etapy_inwestycji_ikony{
	width:800px;
	margin: 0 auto; 
	
}
#etapy_inwestycji_ikony_i_etap{
	float:left;
	width:200px;
	text-align:center;
}
#etapy_inwestycji_ikony_ii_etap{
	float:left;
	width:400px;
	text-align:center;
}
#linia{
	float:left;
	width:800px;
	height:50px;
}
.rozmiar_ikony_etap_i{
	height:70px;
	margin-top:30px;
}
.rozmiar_ikony_etap_ii{
	height:100px;
}
#etapy_inwestycji_tekst_i_etap{
	float:left;
	width:200px;
	text-align:center;
}
#etapy_inwestycji_tekst_ii_etap{
	float:left;
	width:400px;
	text-align:center;
}
#inwestycja_lokalizacja_mapa{
	float:left;
	width:600px;
}
#inwestycja_lokalizacja_miasta{
	float:left;
	width:400px;
	margin-left:50px;
	font-size:1.1em;
	line-height:2.5em;
	letter-spacing: .1em;
}
.tlo_nidek{
	background-attachment: fixed;
	padding-top: 60px !important;
    padding-bottom: 60px !important;
    background-image: url("../img/inwestycja/nidek/nidek.jpg") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	
}
.tlo_nidek_aranz{
	background-attachment: fixed;
	padding-top: 60px !important;
    padding-bottom: 60px !important;
    background-image: url("../img/inwestycja/nidek/Lokal1-2.jpg");
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	
}
.tlo_wieprz{
	background-attachment: fixed;
	padding-top: 60px !important;
    padding-bottom: 60px !important;
    background-image: url("../img/inwestycja/wieprz/wieprz6.jpg") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	
}
.example-image{
	height:290px;
	margin-left:5px;
	margin-right:5px;
	border-radius: 5px;
	border: solid 2px white;
	margin-bottom:10px;
}
.bialy_color{
	color:white;
}

					/*  			WIDOK W INWESTYCJI  					*/
#widok_ogolny{
	position: relative;
	float:left;
	width:500px;
	height:511px;
	background-image: url("../img/inwestycja/szeregowka/szer_wiz_front.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.widok_ogolny_img{
	width:500px;
	position:absolute;
	z-index:2;
	float:left;
}
.widok_ogolny_parter_1{
	float:left;
	width:305px;
	height:110px;
	position: absolute;
	margin-left:75px;
	margin-top:260px;
	z-index:2;
}
.widok_ogolny_pietro_1{
	float:left;
	width:305px;
	height:110px;
	position: absolute;
	margin-left:75px;
	margin-top:160px;
	z-index:2;
}
#widok_szczegolowy{
	float:left;
	width:580px;
	height:511px;
	margin-left:20px;
	letter-spacing: .1em;
	line-height:1.1em;
	font-size:1.2em;
	position: relative;
}
#widok_szczegolowy_text{
		width:550px;
		height:200px;
	position: absolute;  
        top: 50%;  
        left: 50%;  
        transform: translate(-50%, -50%);
		text-align:center;
}
.widok_szczegolowy_img{
	width:550px;
}
#widok_szczegolowy_logo_podzial{
	float:left;
	text-align:center;
	width:265px;
}
.lokal{
	float:left;
	position: relative;
	z-index:1;
	width: 550px;
	height:380px;
	
	
}
.lokal_1{
	float:left;
	width:265px;
	height:435px;
	position: absolute;
	z-index:2;
	margin-top:45px;
}
.lokal_2{
	float:left;
	width:265px;
	height:435px;
	position: absolute;
	margin-left:265px;
	z-index:2;
	margin-top:45px;
}
.tabela_inwestycje{
	width:100%;
	
}
.tabela_inwestycje td{
	border-bottom: 1px solid gray;
}
.tabela_inwestycje tr{
	cursor: pointer;
	height:50px;
}
.tabela_inwestycje_wiersz:hover{
	background-color:#f4f4f4;
}
.tabela_inwestycje_naglowek{
	color:white;
	background-color:#760a0a;
	height:50px;
}
.zielone{
	background-color:#265721;
	color:white;
}
#galeria{
	float:left;
	width:1000px;
	height:320px;
}
#galeria_lokal_1{
	float:left;
	width:1000px;
	z-index:2;
	position:absolute;
}
#galeria_lokal_2{
	float:left;
	width:1000px;
	display:none;
	z-index:3;
	position:absolute;
}
#galeria_nawigacja_lewa{
	float:left;
	width:50px;
	height:200px;
}
#galeria_nawigacja_prawa{
	float:left;
	width:50px;
	height:200px;
}
#nawigacja_dol{
	float:left;
	width:1100px;
	height:20px;
}
.next{
	cursor:pointer;
}
.margin_top_next{
	margin-top:120px;
}

/*                          KONTAKT                          */
#kontakt_dane{
	float:left;
	width:390px;
	height:480px;
	letter-spacing: .1em;
	background-color:#760a0a;	
	color:white;
}
#kontakt_formularz{
	float:left;
	width:710px;
	height:480px;
	text-align:left;
	background-color:#e5e5e5;
}
#kontakt_formularz_wciecie{
	float:left;
	width:600px;
	margin-left:100px;
}
.wiekszy_odstep_miedzywierszami{
	margin: 0 auto; 
	display: block;
	letter-spacing: .2em;
	line-height:2em;
	width:600px;
	text-align:center;
	margin-bottom:30px;
}


/* 							stopka							*/

#stopka{
	float:left;
	height:150px;
	width:100%;
	background-color:#760a0a;	

}
#stopka_box{
	width:1100px;
	height:100px;
	margin:0 auto;
	color:#cacaca;
}
#stopka_tresc{
	float:left;
	margin-top:10px;
	width:250px;
	height:100px;
	float:left;
	font-size:12px;
	text-align:left;
}
#dane_firmy{
	float:left;
	width:250px;
	height:90px;
	float:left;
	font-size:14px;
	margin-top:8px;
	text-align:center;
}
#kolumna_stopka{
	float:left;
	width:250px;
	height:90px;
	float:left;
	font-size:10px;
	margin-top:10px;
}
#wypunktowanie_kolumna{
	margin-top:0px;
}
.link_stopka{
	text-decoration:none;
	color:#cacaca;
}
.link_stopka:visited{
	text-decoration:none;
	color:#cacaca;
}
.link_stopka:hover{
	text-decoration:underline;
	color:#e8e8e8;
}

